<?php
$session_name = "venus_cargo";
$session = $_SESSION["$session_name"];
$session_id = $_SESSION["$session_name"]['id'];



$session_branch_ids = $_SESSION["$session_name"]['branch_ids'];
$session_client_ids = $_SESSION["$session_name"]['client_ids'];
if($session_branch_ids==''){$session_branch_ids=0;}
if($session_client_ids==''){$session_client_ids=0;}

$UserType = $_SESSION["$session_name"]['user_type_id'];
$today_date = date('Y-m-d');
$date = date('Y-m-d');
$updated_at = date('Y-m-d H:i:s');

$allPermissions = $_SESSION['permission'];

/*$clientId = $_SESSION["$session_name"]['id'];
$clientLocation = $_SESSION["$session_name"]['location'];*/


// Table Starts Here
/*$tbl_manifest = "tbl_manifest";
$tbl_pickup_entry = "tbl_pickup_entry";
$tbl_consignor = "tbl_consignor";
$tbl_pincode = "tbl_pincode";
$tbl_couriers = "tbl_couriers";
$tbl_clients = "tbl_clients";*/
// Table Endsss Here
?>